subtle - Bug #194

Fix focus loss after client kill/exit
05/08/2011 09:57 PM - Christoph Kappel

Status: Fixed Start date: 05/08/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version: Nu

Description

Fix that again...

History

#1 - 05/08/2011 09:59 PM - Christoph Kappel

- Target version changed from 1 to Nu

#2 - 05/10/2011 02:21 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 261e421dfael.
